/*
Theme Name:     TravelBookkeeper_child
Description:    Child theme for Travel Bookkeeper by Shopping Websites
Author:         OAVS - Website Designs
Template:       twentythirteen

(optional values you can add: Theme URI, Author URI, Version)
*/
/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 *   4.1 - Site Header
 *   4.2 - Navigation
 * 5.0 - Content
 *   5.1 - Entry Header
 *   5.2 - Entry Meta
 *   5.3 - Entry Content
 *   5.4 - Galleries
 *   5.5 - Post Formats
 *   5.6 - Attachments
 *   5.7 - Post/Paging Navigation
 *   5.8 - Author Bio
 *   5.9 - Archives
 *   5.10 - Search Results/No posts
 *   5.11 - 404
 *   5.12 - Comments
 *   5.13 - Multisite
 * 6.0 - Sidebar
 *   6.1 - Widgets
 * 7.0 - Footer
 * 8.0 - Media Queries
 * 9.0 - Print
 * ----------------------------------------------------------------------------
 */
/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */
@import url("../twentythirteen/style.css");
/*@import url("../twentythirteen/custom_oavs.css");*/

/* OAVS  reduces and shrinks the whole header as the page shrinks */
/*.site-header {  
	{background-size: 100% auto !important;
}*/

.site-description {
font: 300 italic 20px "Source Sans Pro", Helvetica, sans-serif;
margin: -275px 0 0  0;
color:#FFF;
text-align: center;
}

/* * 8.0 - Media Queries*/
@media (max-width: 643px) {
	.site-title {
		font-size: 30px;
	}

/* OAVS Header Logo position*/
.header-logo {max-width:90%;
position: relative;
display:block; 
margin-right:auto;
margin-left:auto;
}
